View Issue Details

IDProjectCategoryView StatusLast Update
0000531SUMoNew Featurepublic2008-07-06 12:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.8 
Target VersionFixed in Version2.0 
Summary0000531: Remember windows size & position
DescriptionRemember windows size & position
TagsNo tags attached.

Activities

Zer0 Voltage

2008-03-30 23:36

reporter   ~0000240

Ha, you beat me to another feature I wanted to request! :)

I would also add, however, letting SUMo remember any column width resizing too (if that wasn't already in the plan).

Thanks!

GSchepens

2008-06-08 18:48

reporter   ~0000340

Come on, this feature cannot be that hard to implement.

When can we expect a new release ?

Zer0 Voltage

2008-06-09 00:33

reporter   ~0000341

My guess is that it's more of a matter with having to address more important issues first than with this being hard to implement. Lot's of the open problems and requests are also probably being scheduled for the 2.0 release.

If you actually look at the change log, new releases have been very regular and quite a lot gets fixed and added. In fact, we seem get more updates for this free software than with others we have to pay for.

Kyle_Katarn

2008-06-09 19:36

administrator   ~0000342

Problem with this issue is ... what to do if user places SUMo out of his screen (temporary dual-screen usage) and close application... Next time SUMo is loaded, user won't be able to re-display it.

Any suggestion ?

Zer0 Voltage

2008-06-10 00:29

reporter   ~0000343

I don't have multiple monitors, but I suppose the simple answer is to just do whatever all other programs do.

Just about every program on my system saves its position and size. So it should be easy enough to test if you have dual monitor setup.

Kyle_Katarn

2008-06-10 18:44

administrator   ~0000344

Ok, i'll try !

Kyle_Katarn

2008-06-10 18:45

administrator   ~0000345

Target : v1.9.1 (not v1.9)

Issue History

Date Modified Username Field Change
2008-03-30 22:31 Kyle_Katarn New Issue
2008-03-30 22:32 Kyle_Katarn Assigned To => Kyle_Katarn
2008-03-30 22:32 Kyle_Katarn Status new => acknowledged
2008-03-30 23:36 Zer0 Voltage Note Added: 0000240
2008-06-08 18:48 GSchepens Note Added: 0000340
2008-06-09 00:33 Zer0 Voltage Note Added: 0000341
2008-06-09 19:36 Kyle_Katarn Note Added: 0000342
2008-06-10 00:29 Zer0 Voltage Note Added: 0000343
2008-06-10 18:44 Kyle_Katarn Note Added: 0000344
2008-06-10 18:45 Kyle_Katarn Note Added: 0000345
2008-07-06 12:38 Kyle_Katarn Status acknowledged => resolved
2008-07-06 12:38 Kyle_Katarn Fixed in Version => Under Dev.
2008-07-06 12:38 Kyle_Katarn Resolution open => fixed